---
Archive: CPAN
Bug-Database: https://github.com/exodist/Sub-Info/issues
Bug-Submit: https://github.com/exodist/Sub-Info/issues/new
Repository: https://github.com/exodist/Sub-Info.git
Repository-Browse: https://github.com/exodist/Sub-Info
